Problem with Quickpwn

Discussion in 'iPhone Tips, Help and Troubleshooting' started by IloveMyIpodTouc, Dec 7, 2008.

  1. IloveMyIpodTouc macrumors newbie

    Joined:
    Dec 7, 2008
    #1
    Hi,
    I've been trying to use quickpwn to Jailbreak my iPod Touch but it keeps saying that there has been an error and i need to close the program.

    I am using Quickpwn GUI120 With firmware iPod2,1_2.1.1_5F138_Restore.ipsw.
     

    Attached Files:

  2. bradenwh macrumors 6502

    Joined:
    Apr 12, 2008
    #2
    Umm,

    Your firmware that you posted, I think, signifies that you're using the 2nd generation iPod Touch, which cannot be jailbroken at all as of now.

    If you're not on the iPod Touch 2G, you might want to try updating to the newest QuickPwn. Your version is, and looks, pretty old. Go to blog.iphone-dev.org to get the newest version.
     
  3. IloveMyIpodTouc thread starter macrumors newbie

    Joined:
    Dec 7, 2008
    #3
    Thanks. I have got the 2nd generation.
     
  4. IloveMyIpodTouc thread starter macrumors newbie

    Joined:
    Dec 7, 2008
    #4
    Hi again,
    Just out of chance my friend had a 1g ipod touch and we tried to jailbreak it.We had the same problem.:apple::confused::(
     
  5. fireshot91 macrumors 601

    fireshot91

    Joined:
    Jul 31, 2008
    Location:
    Northern VA
    #5
    Right Firmware that you chose?
     
  6. IloveMyIpodTouc thread starter macrumors newbie

    Joined:
    Dec 7, 2008
    #6
    The firmware we were tying to Jailbreak was: Ipod1,1_2.2_5G77_Restore.ipsw
     

Share This Page